<!DOCTYPE html>
<html lang="zxx">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<link rel="icon" href="images/favicon.png">
	<title>MUX - Material Design Web App UI Kit Mobile Template</title>

	<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
	<link rel="stylesheet" href="css/materialize.css">
	<link rel="stylesheet" href="css/loaders.css">
	<link rel="stylesheet" href="css/lightbox.css">
	<link rel="stylesheet" href="css/font-awesome.min.css">
	<link rel="stylesheet" href="css/owl.carousel.min.css">
	<link rel="stylesheet" href="css/owl.theme.default.min.css">
	<link rel="stylesheet" href="css/style_style.css">

</head>
<body>

	<!-- preloader -->
	<div class="preloader">
		<div class="spinner z-depth-1"></div>
	</div>
	<!-- end preloader -->
	
	<!-- navbar -->
	<div class="navbar">
		<div class="container">
			<div class="row">
				<div class="col s3">
					<div class="content-left">
						<a href="#slide-out" data-activates="slide-out" class="sidebar"><i class="material-icons">menu</i></a>
					</div>
				</div>
				<div class="col s6">
					<div class="content-center">
                        <a href="index_main.html"><h1><span>Car </span>Repair <span>Studio</span></h1></a>
					</div>
				</div>
				<div class="col s3">
					<div class="content-right">
						<a href="contact.html"><i class="material-icons">mail_outline</i></a>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- end navbar -->
	
	<!-- sidebar -->
	<div class="sidebar-panel">
		<ul id="slide-out" class="collapsible side-nav">
			<li>
				<div class="user-view">
					<div class="background">
						<img src="images/bg-user.png" alt="">
					</div>
					<img class="circle responsive-img" src="images/profile.png" alt="">
					<span class="white-text name">John Doe</span>
				</div>
			</li>
			<li>
	         	<div class="collapsible-header">
	         		<i class="fa fa-home"></i>Home<span><i class="fa fa-caret-right"></i></span>
	         	</div>
	            <div class="collapsible-body">
	              <ul>
	                <li><a href="index.html">Home</a></li>
	                <li><a href="index2.html">Home v2</a></li>
	              </ul>
	            </div>
			</li>
			<li>
	         	<div class="collapsible-header">
	         		<i class="fa fa-rss-square"></i>Blog<span><i class="fa fa-caret-right right"></i></span>
	         	</div>
	            <div class="collapsible-body">
	              <ul>
	                <li><a href="blog.html">Blog</a></li>
	                <li><a href="blog-single.html">Blog Single</a></li>
	              </ul>
	            </div>
			</li>
			<li>
	         	<div class="collapsible-header">
	         		<i class="fa fa-shopping-cart"></i>Shop<span><i class="fa fa-caret-right right"></i></span>
	         	</div>
	            <div class="collapsible-body">
	              <ul>
	                <li><a href="shop.html">Shop</a></li>
	                <li><a href="product-details.html">Shop Details</a></li>
	                <li><a href="cart.html">Cart</a></li>
	                <li><a href="checkout.html">Checkout</a></li>
	              </ul>
	            </div>
			</li>
			<li>
	         	<div class="collapsible-header">
	         		<i class="fa fa-support"></i>Components<span><i class="fa fa-caret-right right"></i></span>
	         	</div>
	            <div class="collapsible-body">
	              <ul>
	              	<li><a href="accordion.html">Accordion</a></li>
	              	<li><a href="button.html">Button</a></li>
	              	<li><a href="calendar.html">Calendar</a></li>
	              	<li><a href="card.html">Card</a></li>
	                <li><a href="collapse.html">Collapse</a></li>
	                <li><a href="list.html">List</a></li>
	                <li><a href="pagination.html">Pagination</a></li>
	                <li><a href="table.html">Table</a></li>
	                <li><a href="tabs.html">Tabs</a></li>
	              </ul>
	            </div>
			</li>
			<li>
	         	<div class="collapsible-header">
	         		<i class="fa fa-file"></i>Pages<span><i class="fa fa-caret-right right"></i></span>
	         	</div>
	            <div class="collapsible-body">
	              <ul>
	              	<li><a href="about.html">About</a></li>
	              	<li><a href="contact.html">Contact</a></li>
	                <li><a href="gallery.html">Gallery</a></li>
	                <li><a href="pricing-table.html">Pricing Table</a></li>
	                <li><a href="page-not-found.html">Page Not Found</a></li>
	                <li><a href="settings.html">Settings</a></li>
	                <li><a href="sign-up.html">Sign Up</a></li>
	                <li><a href="sign-in.html">Sign In</a></li>
	                <li><a href="team.html">Team</a></li>
	              </ul>
	            </div>
			</li>
			<li><a href="contact.html"><i class="fa fa-envelope-o"></i>Contact Us</a></li>
			<li><a href="sign-in.html"><i class="fa fa-sign-in"></i>Sign In</a></li>
			<li><a href="sign-up.html"><i class="fa fa-user-plus"></i>Sign Up</a></li>
			<li><a href="index.html"><i class="fa fa-share"></i>Log Out</a></li>
		</ul>
	</div>
	<!-- end sidebar -->

	<!-- slide -->
	<div class="slide">
		<div class="slide-show owl-carousel owl-theme">
			<div class="slide-content">
				<div class="mask"></div>
				<img src="images/slider-home1.jpg" alt="">
				<div class="caption text-center">
					<h2>Welcome to M.U.X</h2>
					<p>Material Design Template</p>
					<button class="button z-depth-1">Shop Now</button>
				</div>
			</div>
			<div class="slide-content">
				<div class="mask"></div>
				<img src="images/slider-home2.jpg" alt="">
				<div class="caption center">
					<h2>Good Design Implementation</h2>
					<p>Material Design Template</p>
					<button class="button z-depth-1">Shop Now</button>
				</div>
			</div>
			<div class="slide-content">
				<div class="mask"></div>
				<img src="images/slider-home3.jpg" alt="">
				<div class="caption text-center">
					<h2>Great & Easy to Customize</h2>
					<p>Material Design Template</p>
					<button class="button z-depth-1">Shop Now</button>
				</div>
			</div>
			<div class="slide-content">
				<div class="mask"></div>
				<img src="images/slider-home4.jpg" alt="">
				<div class="caption center">
					<h2>We Are Design Agency</h2>
					<p>Material Design Template</p>
					<button class="button z-depth-1">Shop Now</button>
				</div>
			</div>
		</div>
	</div>
	<!-- end slide -->

	<!-- features -->
	<div class="features segments">
		<div class="container">
			<div class="row">
				<div class="col s6">
					<div class="contents z-depth-1">
						<i class="material-icons">phone_android</i>
						<h4>Responsive</h4>
						<p>Lorem ipsum dolor sit amet consectetur</p>
					</div>
				</div>
				<div class="col s6">
					<div class="contents z-depth-1">
						<i class="material-icons">crop_original</i>
						<h4>Clean Design</h4>
						<p>Lorem ipsum dolor sit amet consectetur</p>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col s6">
					<div class="contents z-depth-1">
						<i class="material-icons">shopping_cart</i>
						<h4>Support Shop</h4>
						<p>Lorem ipsum dolor sit amet consectetur</p>
					</div>
				</div>
				<div class="col s6">
					<div class="contents z-depth-1">
						<i class="material-icons">cached</i>
						<h4>Free Update</h4>
						<p>Lorem ipsum dolor sit amet consectetur</p>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- end features -->

	<!-- gallery work -->
	<div class="gallery-work segments">
		<div class="container">
			<div class="section-title">
				<h3>Gallery Work</h3>
			</div>
			<div class="row">
				<div class="col s6">
					<div class="contents z-depth-1">
						<img src="images/gallery1.jpg" alt="">
						<div class="text">
							<h4>Photography <span><a href="images/gallery1.jpg" data-lightbox="blog1"><i class="fa fa-ellipsis-v"></i></a></span></h4>
							<p>Lorem ipsum dolor sit amet consectetur</p>
						</div>
					</div>
				</div>
				<div class="col s6">
					<div class="contents z-depth-1">
						<img src="images/gallery5.jpg" alt="">
						<div class="text">
							<h4>Landscape <span><a href="images/gallery5.jpg" data-lightbox="blog1"><i class="fa fa-ellipsis-v"></i></a></span></h4>
							<p>Lorem ipsum dolor sit amet consectetur</p>
						</div>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col s6">
					<div class="contents z-depth-1">
						<img src="images/gallery6.jpg" alt="">
						<div class="text">
							<h4>Light Painting <span><a href="images/gallery6.jpg" data-lightbox="blog1"><i class="fa fa-ellipsis-v"></i></a></span></h4>
							<p>Lorem ipsum dolor sit amet consectetur</p>
						</div>
					</div>
				</div>
				<div class="col s6">
					<div class="contents z-depth-1">
						<img src="images/gallery3.jpg" alt="">
						<div class="text">
							<h4>Minimalist <span><a href="images/gallery3.jpg" data-lightbox="blog1"><i class="fa fa-ellipsis-v"></i></a></span></h4>
							<p>Lorem ipsum dolor sit amet consectetur</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- end gallery work -->

	<!-- counter -->
	<div class="counter segments z-depth-1">
		<div class="container">
			<div class="row">
				<div class="col s4">
					<div class="contents">
						<h3 class="numscroller" data-min="1" data-max="102" data-delay="0" data-increment="2">102</h3>
						<h4>Client</h4>
					</div>
				</div>
				<div class="col s4">
					<div class="contents">
						<h3 class="numscroller" data-min="1" data-max="219" data-delay="0" data-increment="2">219</h3>
						<h4>Followers</h4>
					</div>
				</div>
				<div class="col s4">
					<div class="contents">
						<h3 class="numscroller" data-min="1" data-max="230" data-delay="0" data-increment="2">230</h3>
						<h4>Likes</h4>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- end counter -->
	
	<!-- team -->
	<div class="team segments">
		<div class="container">
			<div class="section-title">
				<h3>Team</h3>
			</div>
			<div class="row">
				<div class="col s6">
					<div class="contents z-depth-1">
						<img src="images/team1.jpg" alt="">
						<div class="text">
							<h4>John Roe</h4>
							<p>Designer</p>
						</div>
					</div>
				</div>
				<div class="col s6">
					<div class="contents z-depth-1">
						<img src="images/team2.jpg" alt="">
						<div class="text">
							<h4>Jordan</h4>
							<p>Photographer</p>
						</div>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col s6">
					<div class="contents z-depth-1">
						<img src="images/team3.jpg" alt="">
						<div class="text">
							<h4>Andrew</h4>
							<p>Developer</p>
						</div>
					</div>
				</div>
				<div class="col s6">
					<div class="contents z-depth-1">
						<img src="images/team4.jpg" alt="">
						<div class="text">
							<h4>Michael</h4>
							<p>Architecture</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- end team -->

	<!-- testimonial -->
	<div class="testimonial-section z-depth-1">
		<div class="container">
			<div class="testimonial owl-carousel owl-theme">
				<div class="contents">
					<div class="post triangle">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In quia autem illum tempore eligendi perspiciatis molestiae deserunt error</p>
					</div>
					<img class="z-depth-1" src="images/testimonial1.png" alt="">
					<h5>John Doe</h5>
				</div>
				<div class="contents">
					<div class="post triangle">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In quia autem illum tempore eligendi perspiciatis molestiae deserunt error</p>
					</div>
					<img class="z-depth-1" src="images/testimonial2.png" alt="">
					<h5>Michael</h5>
				</div>
				<div class="contents">
					<div class="post triangle">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In quia autem illum tempore eligendi perspiciatis molestiae deserunt error</p>
					</div>
					<img class="z-depth-1" src="images/testimonial3.png" alt="">
					<h5>Jordan</h5>
				</div>
			</div>
		</div>
	</div>
	<!-- end testimonial -->

	<!-- latest blog -->
	<div class="latest-blog segments">
		<div class="container">
			<div class="section-title">
				<h3>Latest Blog</h3>
			</div>
			<div class="row">
				<div class="col s6">
					<div class="contents z-depth-1">
						<img src="images/blog1.jpg" alt="">
						<div class="text">
							<h4><a href="">Landscape Tips</a></h4>
							<p>Lorem ipsum dolor sit amet consectetur</p>
						</div>
					</div>
				</div>
				<div class="col s6">
					<div class="contents z-depth-1">
						<img src="images/blog3.jpg" alt="">
						<div class="text">
							<h4><a href="">Great Photos</a></h4>
							<p>Lorem ipsum dolor sit amet consectetur</p>
						</div>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col s6">
					<div class="contents z-depth-1">
						<img src="images/blog2.jpg" alt="">
						<div class="text">
							<h4><a href="">Abstract Design</a></h4>
							<p>Lorem ipsum dolor sit amet consectetur</p>
						</div>
					</div>
				</div>
				<div class="col s6">
					<div class="contents z-depth-1">
						<img src="images/blog4.jpg" alt="">
						<div class="text">
							<h4><a href="">Photograpy</a></h4>
							<p>Lorem ipsum dolor sit amet consectetur</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- end latest blog -->
	
	<!-- footer -->
	<footer>
		<div class="container">
			<ul>
				<li><a href=""><i class="z-depth-1 fa fa-facebook"></i></a></li>
				<li><a href=""><i class="z-depth-1 fa fa-twitter"></i></a></li>
				<li><a href=""><i class="z-depth-1 fa fa-google"></i></a></li>
				<li><a href=""><i class="z-depth-1 fa fa-instagram"></i></a></li>
			</ul>
			<p>Copyright © All Right Reserved</p>
		</div>
	</footer>
	<!-- end footer -->

	<script src="js/jquery.min.js"></script>
	<script src="js/materialize.js"></script>
	<script src="js/numscroller.js"></script>
	<script src="js/lightbox.js"></script>
	<script src="js/owl.carousel.min.js"></script>
	<script src="js/main.js"></script>

</body>
</html>